	/*
  	Flaticon icon font: Hotel
  	Creation date: 22/06/2016 15:24
  	*/

@font-face {
  font-family: "Hotel";
  src: url("../fonts/hotel/Hotel.eot");
  src: url("../fonts/hotel/Hotel.eot?#iefix") format("embedded-opentype"),
       url("../fonts/hotel/Hotel.woff") format("woff"),
       url("../fonts/hotel/Hotel.ttf") format("truetype"),
       url("../fonts/hotel/Hotel.svg#Hotel") format("svg");
  font-weight: normal;
  font-style: normal;
}

.hotel {
	display:inline-block;
	font:normal normal normal 14px/1 Hotel; 
	font-size:inherit;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Hotel";
    src: url("../fonts/hotel/Hotel.svg#Hotel") format("svg");
  }
}

[class^="hotel-"]:before, [class*=" hotel-"]:before,
[class^="hotel-"]:after, [class*=" hotel-"]:after {   
  font-family: Hotel;
  font-style: normal;

}


/** 

.flaticon-24-hours-service:before { content: "\f100"; }  **/
.hotel-air-condition:before { content: "\f101"; }  /**
.flaticon-barrier:before { content: "\f102"; }
.flaticon-bathtub:before { content: "\f103"; } **/
.hotel-bed:before { content: "\f104"; }   /**
.flaticon-bell:before { content: "\f105"; }
.flaticon-billiard:before { content: "\f106"; }
*/
.hotel-bycicle:before { content: "\f107"; }
/*
.flaticon-childcare:before { content: "\f108"; }
.flaticon-cocktail:before { content: "\f109"; }
.flaticon-credit-cards:before { content: "\f10a"; }
.flaticon-disabled:before { content: "\f10b"; }
.flaticon-do-not-disturbe:before { content: "\f10c"; }
.flaticon-do-not-touch:before { content: "\f10d"; }
.flaticon-drinks:before { content: "\f10e"; }
.flaticon-dust-bin:before { content: "\f10f"; }
.flaticon-elevator:before { content: "\f110"; }
.flaticon-email:before { content: "\f111"; }
.flaticon-exit:before { content: "\f112"; }
.flaticon-exit-1:before { content: "\f113"; }
.flaticon-fax:before { content: "\f114"; }
.flaticon-fire-extinguisher:before { content: "\f115"; }
.flaticon-first-aid:before { content: "\f116"; }
.flaticon-fitness:before { content: "\f117"; }
.flaticon-gambling:before { content: "\f118"; }
.flaticon-hanger:before { content: "\f119"; }
.flaticon-hotel:before { content: "\f11a"; }
.flaticon-info:before { content: "\f11b"; }
.flaticon-key:before { content: "\f11c"; }
.flaticon-luggage:before { content: "\f11d"; }
.flaticon-luggage-1:before { content: "\f11e"; }
.flaticon-no-smoking:before { content: "\f11f"; }
.flaticon-open:before { content: "\f120"; }   **/
.hotel-parking:before { content: "\f121"; }    /**
.flaticon-pawprint:before { content: "\f122"; }
.flaticon-photo:before { content: "\f123"; }
.flaticon-restaurant:before { content: "\f124"; }
.flaticon-restaurant-1:before { content: "\f125"; }
.flaticon-room-service:before { content: "\f126"; }
.flaticon-safe-box:before { content: "\f127"; }
.flaticon-sauna:before { content: "\f128"; }
.flaticon-security-cam:before { content: "\f129"; }
.flaticon-shower:before { content: "\f12a"; }
.flaticon-stairs:before { content: "\f12b"; }
.flaticon-swimming-pool:before { content: "\f12c"; }
.flaticon-table-lamp:before { content: "\f12d"; }
.flaticon-television:before { content: "\f12e"; }
.flaticon-toilet:before { content: "\f12f"; }
*/
.hotel-washing-machine:before { content: "\f130"; }
.hotel-wifi:before { content: "\f131"; }
